[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Problem accessing repository in latest revision

From: Marc Haesen <marc.haesen_at_telindus.com>
Date: 2003-01-10 08:37:59 CET

When I try to access my repository using the latest revision a get the
following error:
svn: Filesystem is corrupt
svn: svn_fs__rep_contents: checksum mismatch on rep "0":
   expected: d4 1d 8c d9 8f 00 b2 04 e9 80 09 98 ec f8 42 7e
     actual: ef fd 2c 5b 6f 40 c0 54 96 ad 82 98 80 93 ec 13

I don't have this problem when I use revision 4304 of the sources.
When updating to the latest revision, should I convert my repository?

Marc

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Jan 10 08:38:46 2003

This is an archived mail posted to the Subversion Dev mailing list.